.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.000000,-0.351459,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.351459,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.351459,0.390523,0.000000,0,0);}
.m2{transform:matrix(0.351466,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351466,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351466,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351468,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351470,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351473,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._21{margin-left:-362.153364px;}
._0{margin-left:-7.365600px;}
._3{margin-left:-2.652000px;}
._2{margin-left:-1.116000px;}
._1{width:1.056000px;}
._22{width:53.141164px;}
._1b{width:69.240000px;}
._15{width:187.308000px;}
._c{width:194.388000px;}
._20{width:203.763131px;}
._1f{width:255.324000px;}
._10{width:334.560000px;}
._a{width:335.952000px;}
._b{width:337.140000px;}
._16{width:376.392000px;}
._11{width:377.736000px;}
._12{width:379.080000px;}
._f{width:384.900000px;}
._e{width:387.072000px;}
._18{width:389.280000px;}
._14{width:423.072000px;}
._17{width:439.968000px;}
._19{width:443.088000px;}
._1c{width:445.272000px;}
._d{width:448.836000px;}
._1a{width:463.056000px;}
._9{width:467.544000px;}
._8{width:477.816000px;}
._7{width:479.976000px;}
._5{width:507.120000px;}
._1e{width:509.784000px;}
._4{width:519.096000px;}
._13{width:532.212000px;}
._6{width:546.636000px;}
._1d{width:555.084000px;}
.fc2{color:rgb(16,15,13);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fsb{font-size:9.807200px;}
.fsa{font-size:15.411600px;}
.fsd{font-size:15.420800px;}
.fs9{font-size:17.530000px;}
.fse{font-size:19.283200px;}
.fs7{font-size:22.117200px;}
.fsf{font-size:22.622000px;}
.fs6{font-size:24.000000px;}
.fs8{font-size:25.914400px;}
.fsc{font-size:25.960800px;}
.fs10{font-size:26.552800px;}
.fs4{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs5{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:80.000000px;}
.fs0{font-size:96.000000px;}
.y5b{bottom:3.958496px;}
.y5a{bottom:13.542552px;}
.y4e{bottom:15.378322px;}
.y4f{bottom:15.925367px;}
.y49{bottom:26.065684px;}
.y4c{bottom:27.435794px;}
.y0{bottom:28.117647px;}
.ye{bottom:29.679739px;}
.y54{bottom:31.175285px;}
.y66{bottom:54.801294px;}
.y62{bottom:55.288667px;}
.yd{bottom:56.347608px;}
.y50{bottom:59.188272px;}
.y48{bottom:60.295014px;}
.y4b{bottom:61.664968px;}
.y61{bottom:70.284745px;}
.yc{bottom:73.218197px;}
.y65{bottom:79.797882px;}
.y5d{bottom:83.059998px;}
.y5c{bottom:92.643898px;}
.y53{bottom:94.483105px;}
.y4d{bottom:94.524188px;}
.y4a{bottom:95.894298px;}
.y64{bottom:104.794471px;}
.y59{bottom:110.817895px;}
.y63{bottom:117.288078px;}
.y52{bottom:120.198411px;}
.y47{bottom:124.268909px;}
.y51{bottom:126.217150px;}
.y46{bottom:132.130135px;}
.y45{bottom:165.711041px;}
.y42{bottom:166.097033px;}
.yb{bottom:170.361543px;}
.y5f{bottom:174.357217px;}
.y44{bottom:174.400799px;}
.y41{bottom:174.786792px;}
.y43{bottom:183.090871px;}
.y5e{bottom:183.245205px;}
.y40{bottom:183.477020px;}
.y58{bottom:192.552927px;}
.y56{bottom:192.600727px;}
.y60{bottom:192.795364px;}
.ya{bottom:198.479190px;}
.y57{bottom:202.423940px;}
.y55{bottom:202.471584px;}
.y9{bottom:226.596837px;}
.y8{bottom:254.714484px;}
.y3b{bottom:266.002314px;}
.y3a{bottom:278.495922px;}
.y39{bottom:278.502170px;}
.y7{bottom:282.832131px;}
.y38{bottom:290.995778px;}
.y37{bottom:303.489386px;}
.y6{bottom:310.949778px;}
.y36{bottom:328.482850px;}
.y5{bottom:339.067425px;}
.y35{bottom:340.976458px;}
.y34{bottom:365.973046px;}
.y33{bottom:378.485399px;}
.y3{bottom:384.256546px;}
.y32{bottom:390.979007px;}
.y4{bottom:398.315369px;}
.y31{bottom:403.472614px;}
.y30{bottom:428.469203px;}
.y2f{bottom:440.962810px;}
.y2e{bottom:453.456418px;}
.y2{bottom:457.675627px;}
.y2d{bottom:465.950026px;}
.y2c{bottom:478.443634px;}
.y2b{bottom:503.449595px;}
.y2a{bottom:515.943203px;}
.y29{bottom:528.436810px;}
.y28{bottom:540.930418px;}
.y27{bottom:553.424026px;}
.y26{bottom:565.923882px;}
.y25{bottom:578.417490px;}
.y24{bottom:590.923751px;}
.y23{bottom:603.417359px;}
.y22{bottom:615.910967px;}
.y21{bottom:628.404575px;}
.y20{bottom:653.401163px;}
.y1f{bottom:665.894771px;}
.y1e{bottom:678.403999px;}
.y3f{bottom:687.749837px;}
.y1d{bottom:690.897607px;}
.y1c{bottom:703.391215px;}
.y1b{bottom:715.884823px;}
.y1a{bottom:728.378431px;}
.y19{bottom:753.384392px;}
.y18{bottom:765.877999px;}
.y17{bottom:778.371607px;}
.y16{bottom:790.865215px;}
.y15{bottom:803.358823px;}
.y14{bottom:828.352287px;}
.y13{bottom:840.849019px;}
.y12{bottom:853.345751px;}
.y11{bottom:865.842483px;}
.y10{bottom:890.835947px;}
.y3e{bottom:938.174193px;}
.y3c{bottom:966.291840px;}
.y3d{bottom:980.350663px;}
.y1{bottom:1102.746625px;}
.yf{bottom:1114.350778px;}
.hf{height:7.178870px;}
.he{height:11.281291px;}
.h11{height:11.288026px;}
.hd{height:12.831960px;}
.h12{height:14.115302px;}
.hb{height:16.189790px;}
.h13{height:16.559304px;}
.h9{height:17.544000px;}
.hc{height:18.969341px;}
.h10{height:19.003306px;}
.h14{height:19.436650px;}
.h15{height:23.392000px;}
.h5{height:23.424000px;}
.h3{height:26.316000px;}
.h7{height:26.352000px;}
.h6{height:35.136000px;}
.h4{height:58.560000px;}
.h2{height:70.272000px;}
.ha{height:213.928431px;}
.h8{height:1180.160131px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w3{width:415.477288px;}
.w2{width:898.983660px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.xf{left:4.420407px;}
.x1b{left:7.779528px;}
.x17{left:18.778839px;}
.x18{left:24.396120px;}
.x19{left:26.800648px;}
.x8{left:28.117647px;}
.x0{left:29.679739px;}
.x1a{left:56.414622px;}
.x20{left:79.666667px;}
.xa{left:83.571895px;}
.x12{left:89.687796px;}
.x10{left:99.669873px;}
.x3{left:116.375817px;}
.x6{left:117.547386px;}
.x16{left:137.930961px;}
.x13{left:188.444314px;}
.x11{left:198.694446px;}
.x15{left:232.942990px;}
.x14{left:242.262897px;}
.x1f{left:244.753964px;}
.x1e{left:292.329335px;}
.x1c{left:301.003005px;}
.x1d{left:302.404201px;}
.xb{left:322.571895px;}
.xc{left:348.326879px;}
.xd{left:363.947794px;}
.x4{left:381.201720px;}
.x5{left:396.822635px;}
.x2{left:399.114379px;}
.xe{left:487.552190px;}
.x7{left:589.745309px;}
.x9{left:732.892250px;}
.x1{left:736.267461px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._21{margin-left:-309.118353pt;}
._0{margin-left:-6.286956pt;}
._3{margin-left:-2.263632pt;}
._2{margin-left:-0.952569pt;}
._1{width:0.901356pt;}
._22{width:45.358985pt;}
._1b{width:59.100251pt;}
._15{width:159.877958pt;}
._c{width:165.921138pt;}
._20{width:173.923342pt;}
._1f{width:217.933456pt;}
._10{width:285.565858pt;}
._a{width:286.754008pt;}
._b{width:287.768033pt;}
._16{width:321.271833pt;}
._11{width:322.419013pt;}
._12{width:323.566192pt;}
._f{width:328.533891pt;}
._e{width:330.387816pt;}
._18{width:332.272469pt;}
._14{width:361.115849pt;}
._17{width:375.537540pt;}
._19{width:378.200636pt;}
._1c{width:380.064803pt;}
._d{width:383.106879pt;}
._1a{width:395.244452pt;}
._9{width:399.075213pt;}
._8{width:407.842946pt;}
._7{width:409.686628pt;}
._5{width:432.855565pt;}
._1e{width:435.129439pt;}
._4{width:443.077757pt;}
._13{width:454.273004pt;}
._6{width:466.584703pt;}
._1d{width:473.795548pt;}
.fsb{font-size:8.370999pt;}
.fsa{font-size:13.154671pt;}
.fsd{font-size:13.162524pt;}
.fs9{font-size:14.962845pt;}
.fse{font-size:16.459300pt;}
.fs7{font-size:18.878279pt;}
.fsf{font-size:19.309155pt;}
.fs6{font-size:20.485356pt;}
.fs8{font-size:22.119404pt;}
.fsc{font-size:22.159009pt;}
.fs10{font-size:22.664315pt;}
.fs4{font-size:27.313808pt;}
.fs1{font-size:30.728033pt;}
.fs5{font-size:40.970711pt;}
.fs3{font-size:47.799163pt;}
.fs2{font-size:68.284519pt;}
.fs0{font-size:81.941423pt;}
.y5b{bottom:3.378800pt;}
.y5a{bottom:11.559333pt;}
.y4e{bottom:13.126267pt;}
.y4f{bottom:13.593200pt;}
.y49{bottom:22.248533pt;}
.y4c{bottom:23.418000pt;}
.y0{bottom:24.000000pt;}
.ye{bottom:25.333333pt;}
.y54{bottom:26.609867pt;}
.y66{bottom:46.776000pt;}
.y62{bottom:47.192000pt;}
.yd{bottom:48.095867pt;}
.y50{bottom:50.520533pt;}
.y48{bottom:51.465200pt;}
.y4b{bottom:52.634533pt;}
.y61{bottom:59.992000pt;}
.yc{bottom:62.495867pt;}
.y65{bottom:68.112000pt;}
.y5d{bottom:70.896400pt;}
.y5c{bottom:79.076800pt;}
.y53{bottom:80.646667pt;}
.y4d{bottom:80.681733pt;}
.y4a{bottom:81.851200pt;}
.y64{bottom:89.448000pt;}
.y59{bottom:94.589333pt;}
.y63{bottom:100.112000pt;}
.y52{bottom:102.596133pt;}
.y47{bottom:106.070533pt;}
.y51{bottom:107.733467pt;}
.y46{bottom:112.780533pt;}
.y45{bottom:141.443733pt;}
.y42{bottom:141.773200pt;}
.yb{bottom:145.413200pt;}
.y5f{bottom:148.823733pt;}
.y44{bottom:148.860933pt;}
.y41{bottom:149.190400pt;}
.y43{bottom:156.278400pt;}
.y5e{bottom:156.410133pt;}
.y40{bottom:156.608000pt;}
.y58{bottom:164.354800pt;}
.y56{bottom:164.395600pt;}
.y60{bottom:164.561733pt;}
.ya{bottom:169.413200pt;}
.y57{bottom:172.780267pt;}
.y55{bottom:172.820933pt;}
.y9{bottom:193.413200pt;}
.y8{bottom:217.413200pt;}
.y3b{bottom:227.048000pt;}
.y3a{bottom:237.712000pt;}
.y39{bottom:237.717333pt;}
.y7{bottom:241.413200pt;}
.y38{bottom:248.381333pt;}
.y37{bottom:259.045333pt;}
.y6{bottom:265.413200pt;}
.y36{bottom:280.378667pt;}
.y5{bottom:289.413200pt;}
.y35{bottom:291.042667pt;}
.y34{bottom:312.378667pt;}
.y33{bottom:323.058667pt;}
.y3{bottom:327.984667pt;}
.y32{bottom:333.722667pt;}
.y4{bottom:339.984667pt;}
.y31{bottom:344.386667pt;}
.y30{bottom:365.722667pt;}
.y2f{bottom:376.386667pt;}
.y2e{bottom:387.050667pt;}
.y2{bottom:390.652000pt;}
.y2d{bottom:397.714667pt;}
.y2c{bottom:408.378667pt;}
.y2b{bottom:429.722667pt;}
.y2a{bottom:440.386667pt;}
.y29{bottom:451.050667pt;}
.y28{bottom:461.714667pt;}
.y27{bottom:472.378667pt;}
.y26{bottom:483.048000pt;}
.y25{bottom:493.712000pt;}
.y24{bottom:504.386800pt;}
.y23{bottom:515.050800pt;}
.y22{bottom:525.714800pt;}
.y21{bottom:536.378800pt;}
.y20{bottom:557.714800pt;}
.y1f{bottom:568.378800pt;}
.y1e{bottom:579.056133pt;}
.y3f{bottom:587.033333pt;}
.y1d{bottom:589.720133pt;}
.y1c{bottom:600.384133pt;}
.y1b{bottom:611.048133pt;}
.y1a{bottom:621.712133pt;}
.y19{bottom:643.056133pt;}
.y18{bottom:653.720133pt;}
.y17{bottom:664.384133pt;}
.y16{bottom:675.048133pt;}
.y15{bottom:685.712133pt;}
.y14{bottom:707.045467pt;}
.y13{bottom:717.712133pt;}
.y12{bottom:728.378800pt;}
.y11{bottom:739.045467pt;}
.y10{bottom:760.378800pt;}
.y3e{bottom:800.784667pt;}
.y3c{bottom:824.784667pt;}
.y3d{bottom:836.784667pt;}
.y1{bottom:941.256533pt;}
.yf{bottom:951.161333pt;}
.hf{height:6.127571pt;}
.he{height:9.629219pt;}
.h11{height:9.634967pt;}
.hd{height:10.952803pt;}
.h12{height:12.048208pt;}
.hb{height:13.818901pt;}
.h13{height:14.134301pt;}
.h9{height:14.974795pt;}
.hc{height:16.191404pt;}
.h10{height:16.220395pt;}
.h14{height:16.590278pt;}
.h15{height:19.966393pt;}
.h5{height:19.993707pt;}
.h3{height:22.462192pt;}
.h7{height:22.492921pt;}
.h6{height:29.990561pt;}
.h4{height:49.984268pt;}
.h2{height:59.981121pt;}
.ha{height:182.600000pt;}
.h8{height:1007.333333pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:354.633333pt;}
.w2{width:767.333333pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.xf{left:3.773067pt;}
.x1b{left:6.640267pt;}
.x17{left:16.028800pt;}
.x18{left:20.823467pt;}
.x19{left:22.875867pt;}
.x8{left:24.000000pt;}
.x0{left:25.333333pt;}
.x1a{left:48.153067pt;}
.x20{left:68.000000pt;}
.xa{left:71.333333pt;}
.x12{left:76.553600pt;}
.x10{left:85.073867pt;}
.x3{left:99.333333pt;}
.x6{left:100.333333pt;}
.x16{left:117.731867pt;}
.x13{left:160.847867pt;}
.x11{left:169.596933pt;}
.x15{left:198.830000pt;}
.x14{left:206.785067pt;}
.x1f{left:208.911333pt;}
.x1e{left:249.519600pt;}
.x1c{left:256.923067pt;}
.x1d{left:258.119067pt;}
.xb{left:275.333333pt;}
.xc{left:297.316667pt;}
.xd{left:310.650000pt;}
.x4{left:325.377200pt;}
.x5{left:338.710533pt;}
.x2{left:340.666667pt;}
.xe{left:416.153333pt;}
.x7{left:503.380933pt;}
.x9{left:625.564933pt;}
.x1{left:628.445867pt;}
}
